body {
    font-family: 'Poppins', sans-serif;
    line-height: 1.5rem;
    font-weight: 300;
    font-size: 1rem;
    color: #1f1e21;
    background-color: #fff;
    padding: 0;
    margin: 0;
}
html {
	margin: 0;
	padding: 0;
}
h1 {
    font-family: 'Barlow Condensed', sans-serif;
    font-size: 2rem;
    color: #FFF;
    text-transform: uppercase;    
    margin-bottom: 0.75rem;
    text-align:left;
}

h2 {
    font-family: 'Barlow Condensed', sans-serif;
    font-size: 1.5rem;
    color: #FFF;
    text-transform: uppercase;    
    margin-bottom: 1rem;
}
h3 {
    font-family: 'Barlow Condensed', sans-serif;
    font-size: 1.1rem;
     font-weight: 400;
    color: #FFF;
    text-transform: uppercase;    
    margin-bottom: 0.5rem;
}
h4 {
    font-family: 'Barlow Condensed', sans-serif;
}
p {
    margin-bottom: 0.5rem;
}
a {
    text-decoration:none;
    color: #1f1e21;
    font-weight:500;
}
a:hover, a:active  {
    color: #bb2026;
}


/* ------ COOKIES ------ */

#politique a:hover {
	color: #000;
}
.redAlert {
	color: #BB0020;
}
#colorbox {
	z-index: 99999;
}
#cboxOverlay {
	z-index: 9999;
}
#cookies {
	position: fixed;
   background-color: rgba(0, 0, 0); /* white */
   background-color: rgba(0, 0, 0, .9); /* white with 50% opacity */
   background-color: rgba(0 0 0 / 0.9); /* CSS Colors 4 space-separated values */
	padding-top: 10px;
	box-shadow: 0px 0px 5px #c20404;
	z-index: 999999999;
	width:100%;
	height:100%;
	top: 0px;
	left: 0px;
	color:#000;
}
#cookiesPop {
    position: absolute;
    transform: translateY(-50%) translateX(-50%);
    top:50%;
    left:50%;
    padding:20px;
    max-width:600px;
    text-align: justify;
    overflow-y: auto;
    max-height: 100%;    
    background: #fff;
    font-size: 0.9rem;
    line-height: 1.5rem;
}
#cookiesPop h2 {
    font-size: 1.25em;
    color: #BB0020;
    margin-top: 0px;
    margin-bottom: 15px;
    font-weight: 700;
}
#cookiesPop label {
	margin: 7px 0px  3px 0px;
	color: #000;
}

#cookiesPop a {
	color: #BB0020;
}
.cookiesLegend {
	font-size:0.9em;
	padding-top:10px;
	margin-top: 35px;
	border-top: solid 1px #ccc;
}
.cookie-button-container {
	margin-top: 30px;
}
.cookieNo {
	background-color:#333;
	color:#fff;
	border: none;
	text-transform: uppercase;
	font-weight:normal;
	font-width:1.3em;
	padding:7px 15px 5px 15px;
	margin-right:10px;
}
.cookieYes {
	background-color:#BB0020;
	color:#fff;
	border: none;
	text-transform: uppercase;
	font-weight:normal;
	font-width:1.3em;
	padding:7px 14px 7px 12px;
	margin-right:10px;
}
#cookiesPop input[type="radio"] {
    margin-left:0px;
}
.rgpdFomrInclude {
	margin-top: 20px;
}
#popupResa .rgpdFomrInclude .radio input {
	display: inline-block;
	max-width: 10px;
	margin-right: 5px;
	margin-left: -20px;
	padding-left: 0;
	margin-top: -3px;
}
#btnGestionCookies {
    display: inline-block;
    color: #646567;
    font-weight: 500;
    text-decoration: none;
    cursor: pointer;
}
@media screen and (max-width: 768px) {
	#cookiesPop {
		position: absolute;
    	width: 93%;
		border:solid 1px #ccc;
		padding:10px;
		margin-left:0px;
	}
	.cookieNo, .cookieYes  {
		width:100%;
		margin-top:10px;
	}
}


/* ------ HEADER ------ */


header {
    position: absolute;
    z-index:100;
    left:0px;
    top:0px;
    background: url("../img/commun/bkg-header.svg") no-repeat left top;
    width:100%;
    height:183px;
    background-size: cover;
}
#logo {
    display:block;
    width:240px;
    height:auto;
}
#logo img {
    display: block;
    width: 74%;
    height: auto;
    padding: 24px 12px 0px 27px;
}
#logoMob {
    display:none;
}
#logoMob img {
    display:block;
    width:auto;
    height: 57px;
    padding: 25px 0 0 30px;
}
@media (max-width: 767px) {
    header {
        background: url("../img/commun/bkg-header-mob.svg") no-repeat 125% top #fff;
        height:80px;
    }
    #logo {
        display:none;
    }
    #logoMob {
        display: block;
        width: auto;
        height: 80px;
    }
}
@media (max-width: 640px) {
    header {
        background: url("../img/commun/bkg-header-mob.svg") no-repeat 150% top #fff;
    }
}
@media (max-width: 575px) {
    header {
        background: url("../img/commun/bkg-header-mob.svg") no-repeat 160% top #fff;
    }
}
@media (max-width: 540px) {
    header {
        background: url("../img/commun/bkg-header-mob.svg") no-repeat 100% 70px #fff;
    }
    #logoMob img {
        height: 50px;
        padding: 21px 0 0 30px;
    }
}


/* ------ NAV ------ */


.navbar {
    position: absolute;
    z-index: 999999999;
    top: 183px;
    padding :0px;
}
.navbar * {
    margin:0px;
    padding:0px;
}
.menuP {
    margin:0px;
    width:200px
}
.menuP > li {
    border-bottom: solid 1px #eaeaea;
    display: block;
}
.menurub a, .menuli a  {
    font-family: 'Barlow Condensed', sans-serif;
    color:#52535a;
    display:block;
    font-size: 0.95rem;
    font-weight: 400;
    height:40px;
    line-height:40px;
    width:100%;
    background:#FFF;
    padding-left: 0.65rem;    
    -webkit-transition: all .8s;
    -moz-transition: all .8s;
    -o-transition: all .8s;
    transition: all .8s;
}
.menurub a {
    background: url("../img/commun/arrowmenurub.svg") no-repeat right center #fff;
    background-size: contain;
}
.effet-bas{display:none}
.effet-bas li a {
    font-family: 'Barlow Condensed', sans-serif;
    display:block;
    width:100%;
    height:40px;
    line-height:40px;
    color:#52535a;
    background:#eaeaea;
    font-size: 0.95rem;
    font-weight: 400;
    -webkit-transition: all .8s;
    -moz-transition: all .8s;
    -o-transition: all .8s;
    transition: all .8s;
    padding-left: 0.65rem;    
    border-bottom: solid 1px #fff;
}
.effet-bas li:last-of-type a {
    border-bottom: none 0px #fff;
}
.navbar-toggler svg {
    font-size: 2rem;
    color: #fff;
    margin: 0.75rem 1.5rem;
}
.navbar-toggler:focus {
    text-decoration: none;
    outline: 0;
    box-shadow: none;
    outline-offset: 0px;
    outline: #fff 0px none;
}
.menuP span {
    display: inline-block;
    width:18px;
    text-align:center;
    margin-right: 7px;
}
.menuP svg {
    color: #e2e3e4;
    font-size: 0.9rem;
    margin: 0 auto;
    -webkit-transition: all .8s;
    -moz-transition: all .8s;
    -o-transition: all .8s;
    transition: all .8s;
}
.menuP .effet-bas svg {
    color: #fff;
}
.menurub a:hover span svg,
.menuli a:hover span svg {
    color:#333;
}
.effet-bas li a:hover  {
    color:#333;
}
.effet-bas li a:hover span svg {
    color:#333;
}
.menurub.active span svg,
.menuli.active span svg,
.menurub.active a:hover span svg,
.menuli.active a:hover span svg {
    color:#bb0020;
}
.menurub.active a,
.menuli.active a {
    font-weight: 500;
}
.effet-bas li.active a {
    font-weight: 500;
    color:#ffffff;
    background: #bb0020;
}
.effet-bas li.active span svg {
    color:#ffffff;
}

@media (max-width: 767px) {
    .navbar {
        top: 80px;
        background: #333;
        width:100%;
    }
    .navbar > .container-fluid {
        justify-content: end;
    }
    .menuP {
      width: 100%;
    }
    .menurub a, .menuli a {
        font-size: 1.1rem;
    }
     .effet-bas li a {
        font-size: 1.1rem;
    }
}


/* ------ CAROUSEL DIAPORAMA HOME ------ */


#myCarousel {
    margin-bottom:0rem;
}
#myCarousel .carousel-item {
  height: 100vh;
  min-height: 100vh;
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
#slideP .carousel-caption {
    right:inherit;
    left:inherit;
}
#slideP h2 {
    font-size: 4rem;
    text-shadow: 5px 5px 11px #0000006b;
    color:#fff;
}
#slideP h2 srong {
    font-size: 3.5rem;
}
.carousel-control-next, .carousel-control-prev {
  z-index: 9;
}
.carousel-control-next, .carousel-control-prev {
    height: 50px;
    top: 29px;
    transform: none;
    z-index: 999;
    width: 50px;
}    
.carousel-control-prev {
    right: 70px;
    left: initial;
}
.carousel-control-next {
    right: 20px;
}
@media (max-width: 767px) {
    .carousel-control-next, .carousel-control-prev {
        top: 50%;
        transform: translateY(-50%);
    }    
    .carousel-control-prev {
        left: 10px;
    }
    .carousel-control-next {
        right: 10px;
    }
} 


/* ------ CAROUSEL DIAPORAMA PAGE ------ */


#myCarouselP .carousel-item {
  height: 100vh;
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
 


/* ------ REALISATIONS ------ */



#reaAlbums .card {
  background-color: transparent;
  border-radius: 0rem;
}
#reaAlbums .card-img, #reaAlbums .card-img-top {
    border-top-left-radius: 0rem;
    border-top-right-radius: 0rem;
}
#reaAlbums .card-body {
    padding: 0rem 0rem;
    border-bottom: solid 1px #888888;
}
#reaAlbums a {
    display: block;
}
#reaAlbums h2 {
    margin: 0.25rem 0;
    padding: 0.5rem 1.5rem 0.5rem 0rem;
    font-size: 0.9rem;
    font-weight: 400;
    background: url("../img/realisations/plus.svg") no-repeat right 8px;
    -webkit-transition: all .8s;
    -moz-transition: all .8s;
    -o-transition: all .8s;
    transition: all .8s;
}
#reaAlbums a:hover h2 {
    padding: 0.5rem 2rem 0.5rem 0.75rem;
    color:#bb0020;
    background: url("../img/realisations/plus.svg") no-repeat 96% 8px #fff;
}
a.btnBackRea {
    padding: 0rem 1.5rem;
    color: #bb0020;
    background: url("../img/realisations/bkg-back.svg") no-repeat left top;
    background-size: cover;
    height: 30px;
    display: inline-block;
    line-height: 30px;
    text-transform: uppercase;
    font-family: 'Barlow Condensed', sans-serif;
    margin: 0.5rem 0;
    -webkit-transition: all .8s;
    -moz-transition: all .8s;
    -o-transition: all .8s;
    transition: all .8s;
}
a.btnBackRea strong {
    font-weight: 700;
}
a.btnBackRea:hover {
    color: #333;
}

@media (max-width: 915px) {
    #reaAlbums.row-cols-md-3 > * {
      width: 50%;
    }
} 
@media (max-width: 767px) {
    #reaAlbums.row-cols-1 > * {
      width: 50%;
    }
} 
@media (max-width: 480px) {
    #reaAlbums.row-cols-1 > * {
      width: 100%;
    }
} 



/* ------  PARTENAIRES   ------ */

#partners .card {
  background-color: #fff;
  border-radius: 0rem;
  border: none;
  text-align: center;
  padding:0.5rem;
}
#partners .card-body {
    padding: 0rem 0rem;
}
#partners img {
    max-height: 80px;
    width:auto;
    display: block;
    margin:0 auto;
}


/* ------  CAROUSEL DIAPORAMA MARQUES HOME   ------ */



.slideMarq .slick-slide {
    margin: 0 5px;
    -webkit-transition: all .4s;
    -moz-transition: all .4s;
    -o-transition: all .4s;
    transition: all .4s;
}
.slideMarq .slick-slide > div {
    height: 150px;
    position: relative;
    border: solid 1px #eaeaea;
    padding: 1rem;
}
.slideMarq .slick-slide img {
    width: auto;
    height: auto;
    max-height: 70px;
    max-width: calc(100% - 2rem);
    display: block;
    margin: 0 auto;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
}



/* ------ CONTENU PAGE ------ */



#afficher, #masquer {
    display:inline-block;
    width: auto;
    background: #646567;
    color: #fff;
    text-align: center;
    padding: 0.25rem 1.5rem;
    font-family: 'Barlow Condensed', sans-serif;
    text-transform: uppercase;
    font-size: 0.6rem;
    font-weight: 400;
    line-height: 0.75rem;
    letter-spacing: 0.1rem;
}
#afficher strong, #masquer strong {
    font-weight:600;
}
#afficher span, #masquer span {
    display: inline-block;
    text-align: center;
    line-height: 32px;
    padding-left: 10px;
}
#afficher svg, #masquer svg {
    font-size: 2rem;
    color: #fff;
    display: block;
    float: left;
}
#afficher {
	position:fixed;
	bottom:8px;
	right:0px;
    z-index: 99;
}
#contentP {
    position: fixed;
    bottom: 0px;
    right: 0px;
    width: 850px;
    z-index: 9999;
    max-height: calc(100% - 50px);
} 
#contentP ul {
    margin-bottom:0.5rem;
    padding-left: 12px;
} 
#contentP ul li {
    margin-bottom:0.20rem;
} 
#contentP ul li:last-of-type {
    margin-bottom:0rem;
} 
#content {
    background-color: #646567;
    background-color: rgba(100,101,103,0.86);
    padding: 1.25rem 1.5rem 0rem 1.5rem !important;
    color:#fff;
    overflow-y: auto;
    font-size: 0.85rem;
    line-height: 1.3rem;
    text-align: justify;
    max-height: 565px;
} 
.breadcrumb, .breadcrumb a, .breadcrumb-item.active {
    color: #fff;
    font-size: 0.7rem;
    font-weight: 300;
    text-transform: uppercase;
    font-family: 'Barlow Condensed', sans-serif;
    letter-spacing: 0.1rem;
} 
.breadcrumb {
    margin-bottom: 0.5rem;
} 
.breadcrumb a {
    font-weight: 400;
} 
.breadcrumb-item+.breadcrumb-item:before {
    content:"";
    display: block;
    width: 22px;
    height: 12px;
    background: url("../img/commun/separbc.svg") no-repeat left top;
    margin-top: 5px;
} 

@media (min-width: 1081px) and (max-width: 1280px) {
    #content {
        max-height: 350px;
    } 
} 
@media (max-width: 1080px) {
    #afficher, #masquer {
    	display:none;
    }
} 
@media (min-width: 768px) and  (max-width: 1080px) {
    #slideP {
        position: fixed;
        width: 100%;
        height: 100vh;
        top: 0;
        left: 0;
    }
    #contentP {
        position: absolute;;
        bottom: inherit;
        right: inherit;
        width: calc(100% - 225px);
        max-height: 100%;
        margin-left: 225px;
        top: calc(100% - 90px);
    }
    #content {
        max-height: 100%;
    }
} 
@media (max-width: 767px) {
    #contentP {
        position: relative;
        bottom: inherit;
        top:0;
        right: inherit;
        width: 100%;
        max-height:100%;
        overflow-y: hidden;
    } 
    #content {
        max-height: 100%;
    }    
    h1 {
        font-size: 1.75rem;
    }
    .degradeSlide {
        display: none;
        width:100%;
        height: 82px;
        background:#fff;
        z-index:999;
        bottom:0;
        position: absolute;
        background: rgb(255,255,255);
        background: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
    }
    #slideP {
        position: relative;
        width: 100%;
        top: 0;
        height: 82vh;
   }
    #myCarousel .carousel-item {
        height: 82vh;
        min-height: 82vh;
    }
} 
 

/* --------------------------------
   CK FINDER
   -------------------------------- */

#conten figure {
    margin: 0 auto;
}
#content figure.image-style-block-align-left {
    margin-right: auto !important;
    margin-left: 0 !important;        
}
#content figure.image-style-block-align-right {
    margin-left: auto !important;
    margin-right: 0 !important;
}
#content figure.image-style-align-right {
    margin-left: auto !important;
    margin-right: 0 !important;
}
#content figure img {
    width: auto !important;
    height: auto !important;
    max-width: 100% !important;
    max-height: 100% !important;
    margin: 0 auto;
}
#content p img {
    max-height: 100% !important;
    height: auto !important;
}
#content p img.image-style-align-right {
    margin-left: auto !important;
    margin-right: 0 !important;
}

@media (max-width: 640px) {
    #content figure, 
    #content img {
        width: 100% !important;
    }
}


/* FORM CONTACT */

#formContact   {
    color:#333;
}
#formContact input, #formContact textarea, #formContact select   {
    margin-bottom: 0.5rem;
    border-radius: 0rem;
    border-color:#ebecf0;
    border-bottom: solid 3px #ebecf0;
}
#formContact .form-floating > .form-control:focus ~ label, #formContact .form-floating > .form-control:not(:placeholder-shown) ~ label, #formContact .form-floating > .form-select ~ label   {
    color: #9799a1;
}
#formContact .form-floating > .form-control:focus ~ label, #formContact .form-floating > .form-control:not(:placeholder-shown) ~ label, #formContact .form-floating > .form-select ~ label {
  font-size: 1rem;
}
.form-floating > .form-control:focus, .form-floating > .form-control:not(:placeholder-shown) {
  padding-top: 2rem;
}
.alert  {
}
.alert span  {
    color: #fff;
    font-size: 0.9rem;
    font-weight: 500;
    padding: 0.5rem 1rem;
    background: #c20e15;
    display: block;
    margin-bottom: 1rem;
}
.valid {
    color: #539347;
}
#mentionsForm, .NB {
    color: #fff;
    clear: both;
}
#formContact .alert {
    padding: 0px;
    margin-bottom: 0rem;
    border: none;
    border-radius: 0rem;
    width: calc(100% - 115px);
}
#btnSite {
    background: #bb0020;
    color: #fff;
    border-radius: 0rem;
    float: right;
}
#btnSite:hover{
  background: #333;
  color: #fff;
}
@media (max-width: 767px) {
    #formContact .row > * {
      margin-top: 0rem;
    }
    #formContact .row {
      margin-bottom: 0.5rem;
    }
    #formContact input, #formContact textarea, #formContact select {
        margin-bottom: 0.5rem;
    }
} 

@media (max-width: 470px) {
    #btnSite {
      float: none;
      margin-top: 0;
      margin-bottom: 20px;
    }
} 




/* ------  LOCALISATION ------ */

#locInfo   {
    text-align: left;
}
#locInfo a  {
    color: #fff;
    display: block;
    font-size: 1rem;
    padding: 0.5rem 0;
    border-top: solid 1px #fff;
    font-size:1rem;
}
#locInfo a:last-of-type  {
    border-bottom: solid 1px #fff;
}

/*@media (max-width: 991px) {
    #locInfo > div > div  {
        height: auto;
        padding: 0.25rem 15px 0 15px;
    }
} */



/* ------  MENTIONS ------ */

#mentions .accordion-button {
    background-color: transparent;
    padding: 1rem 0rem;
    font-size: 1.2rem;
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 0px;
}
#mentions .accordion-button:not(.collapsed) {
    color: #fff;
    background-color: transparent;
    box-shadow: none;
    font-weight: 600;
    text-transform: uppercase;
}
#mentions .accordion-item {
    background-color: transparent;
    border: none;
    border-bottom: 1px solid rgb(255, 255, 255);
}
#mentions .accordion-body {
  padding: 0rem 0rem 1rem 0rem;
}
#mentions .accordion-body a {
    color: #fff;
}
#mentions .accordion-button:after {
    background-image: none;
    background: url("../img/commun/arrow-accordion-down.svg") no-repeat right center;
    background-size: auto;
    background-size: 80%;
}
#mentions h4 {
  font-family: 'Barlow Condensed', sans-serif;
  font-size: 1.2rem;
}
#mentions h5 {
  font-family: 'Barlow Condensed', sans-serif;
  font-size: 1rem;
}
#mentions ul {
  margin-top: 0.25rem;
  margin-bottom: 0.25rem;
}


/* ------  FOOTER ------ */


footer {
    background-color: #646567;
    background-color: rgba(100,101,103,0.86);
    padding-top: 20px;
}
footer svg{
    border-bottom: solid 1px #bb0020;
    display: block;
}
#copyright {
    width:60%;
    float: left;
    color: #646567;
    font-size: 0.8rem;
    font-family: 'Barlow Condensed', sans-serif;
    position: relative;
    background: url("../img/commun/anglcopyr.svg") no-repeat right 0px #fff;
    background-size: contain;
}
#copyright a {
    color: #646567;
}
#copyright a:hover {
    color: #000000;
}
#copyright > div {
  background: #bb0020;
}
#copyright ul {
    padding: 0;
    margin: 0 0 0 1.5rem;
}
#copyright ul li {
    list-style: none;
    display: inline;
    line-height: 32px;
}
#contact {
    width:40%;
    float: right;
    font-family: 'Barlow Condensed', sans-serif;
    color:#fff;
    font-size:1rem;
    height: 32px;
}
#contact p {
    margin-bottom:0px;
    text-align:center;
}
#contact a {
    color:#fff;
    font-size:1.5rem;
}
.addthis_sharing_toolbox  {
    margin-left: 1.5rem;
}
@media (max-width: 1024px) {
    #copyright, #contact {
        width:100%;
        height: auto;
    }
     #contact {
        float: left;
        padding: 0rem 0 0.5rem 1.5rem;
    }
    #contact p {
        text-align: left;
    }
} 
@media (max-width: 767px) {
    #copyright ul {
        padding: 0.5rem 0;
        margin: 0 1.5rem;
    }    
    #copyright ul li {
        list-style: none;
        display: block;
        line-height: 1.2rem;
    }
} 
